#header-logo{margin-right:20px;height:90px}
#topname a,#topname a h1{color:#e01212;font-size:27px;font-weight:700}
.thetable td{border:1px solid #ccc;padding:1em}
#theuploadform{position:absolute}
#topslogan{font-size:14px;font-weight:700}
#language_flags_container{background:#000 url(globe.png) no-repeat scroll 10px center;border-radius:8px;float:right;overflow:hidden;width:133px;margin-top:9px;margin-left:10px}
#language_flags_container select{background:transparent url(dropdown-arrow.png) no-repeat scroll 113px 12px;border:0 none;color:#fff;font-weight:700;padding:4px 10px 4px 34px;width:155px}
#language_flags_container option{background:black;color:white}
#language_flags_container img{padding:10px 4px}
#main_menu_container .active a{background-color:#183560}
#main_menu_container .active2 a{background:#cb041a}
#home_banner{background:url(../images/newzealand-eta-homebanner-eta-newzealand.jpg) center bottom;padding:20px 0;background-size:100% auto;background-repeat:no-repeat;padding-top:20px;min-height:400px}
.red{color:#cb041a}
.button{padding:24px 29px;display:inline-block}
.green_button{background:rgba(52,185,208,.8)}
.green_button2{background:#096a29}
.red_button2{background:rgba(204,21,43,0.7)!important}
.red_button{background:#208f36;padding:12px 15px;border-radius:5px}
.red_button:hover{text-decoration:none;box-shadow:0 0 20px rgba(204,21,43,.31);color:white}
.red_button span{color:white;font-size:15px;margin-left:5px}
.button:hover{text-decoration:none;box-shadow:0 0 20px rgba(204,21,43,0.7);color:white}
.green_button2:hover{box-shadow:0 0 20px rgba(32,143,54,0.9)}
.button span{color:white;font-size:18px;margin-left:5px}
.home_block{max-width:360px;margin:auto;margin-bottom:20px}
.home_block .bg img{width:100%}
.home_block_label{position:absolute;color:white;padding:5px 10px;max-width:360px}
.home_block_text{margin-top:10px}
.home_block_text .more{color:#0170aa;font-weight:700;display:block}
.home_block .bg:hover{box-shadow:2px 2px 7px #337ab7}
.separator{border-top:1px solid #e6e6e6;margin-top:10px;margin-bottom:10px}
.application_section_label{font-size:28px;margin:20px 0}
.blue{color:#0170aa}
.application_section_title{font-size:22px;margin:10px 0}
.help{width:70px;display:inline-block;margin-left:-30px}
.help img{border-radius:10px}
.help ul li{list-style:none;cursor:pointer}
.help ul li:hover{position:relative}
.help ul ul{width:600px;display:none;position:absolute;background-color:#FFF;padding:10px;border:1px solid #0170aa;border-radius:5px;margin-top:-20px;margin-left:25px}
.help ul li:hover ul{display:block;position:absolute;left:0;z-index:10;width:275px}
.help ul ul li{cursor:text;font-size:13px}
.field_content input[type="text"],.field_content select{width:100%;height:28px}
#frm_application .row{margin-bottom:15px}
#frm_application .field_label{height:25px;font-weight:700;display:inline-block}
.header_container{margin:10px 0}
.button_container{clear:both;float:right}
#home_etape_text{text-align:right;color:white;font-size:40px}
#home_etape_text div{background:rgba(0,0,0,.8);float:left;margin:0;padding:0 15px}
.clear{clear:both;margin:0!important;padding:0!important}
.home_step{margin:20px 0}
.home_step_container .icon_container{text-align:center}
.home_step_container .icon{margin:20px}
.step_desc{padding:0 20px;margin-bottom:30px;font-size:14px;text-align:center}
.step_desc a{text-decoration:none;color:#8c9c61}
.home_4_label{margin:10px 0;font-size:17px;font-weight:700;color:#01247e;text-transform:uppercase}
.home_4_content a{color:black;font-size:15px}
.home_4_content a:hover{text-decoration:none}
.home_4_content div{border-bottom:1px solid #c5c5c5;margin-bottom:5px}
.home_4_content div:last-child{border-bottom:0;margin-bottom:5px}
.green{color:#096a29}
.page_title{margin:29px 0;font-size:26px}
.step_label{color:white;text-align:center;font-size:18px}
.step_label_container,.step_label_container1{background:url(../images/newzealand-eta-bar-eta-newzealand.png) top repeat-x;padding:10px}
.step_label_container1{display:block}
.step_label_container3{display:none}
.col-sm-4_{padding-right:0!important;padding-left:0!important}
@media(min-width:768px){.step_label_container1{display:none}
.step_label_container3{display:block}
.col-sm-4_:nth-child(2){background-image:radial-gradient(#c7c7c7,#c7c7c7),radial-gradient(#c7c7c7,#c7c7c7);background-size:1px 85%;background-position:0 21px,100% 20px;background-repeat:no-repeat}
}#home_step_block_container{background:#f5fafd}
#home_banner .col-sm-8{margin-bottom:30px;float:right}
#home_banner_text{text-align:right;color:#fff;font-size:16px;line-height:22px;margin-bottom:2em}
#logout_container{float:right;margin-top:12px}
#logout_container ul{margin:0;padding:0}
#logout_container ul li{margin:0;padding:0;list-style:none!important;float:left!important}
.footer_copyright_container{margin-top:20px;background:#e5e5e5;padding:20px 0;font-size:13px}
@media(max-width:1023px){.button{padding:24px}
#home_banner{background-size:cover;height:auto}
#home_etape_text_container{padding-top:inherit!important}
}#footer{border-top:#01247e 2px solid;margin-top:50px}
/*FAQ css added by David Vivien*/
.row.faq ul li{font-size:14px;}